Subject: Re: Task
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: hnyr <[email-masked]>, Pritish Nandi <[email-masked]>, Deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 19 Mar 2021 05:34:00 -0700 (MST)

Hello Sara, 

Its disabled now. 

Regards, 
Ashish Dabral 

From: "saurabh" <[email-masked]> 
To: "hnyr" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Deeksha" <[email-masked]> 
Sent: Friday, March 19, 2021 5:56:29 PM 
Subject: Re: Task 

GUYS - PLEASE DISSABLE ALL HIS CREDENTIALS IMMEDIATELY 

[ mailto:[email-masked] | @Pritish Nandi (LSM) ] [ mailto:[email-masked] | @Ashish
 Dabral ] 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Heta Nyrhinen (HNYR) <[email-masked]> 
Sent: 19 March 2021 5:55 PM 
To: Saurabh Dadu <[email-masked]>; Pritish Nandi (LSM) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: RE: Task 

Hi Saurabh, 

Could you please update us on Laszlo’s status, as he is still active in Talkdesk? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Saurabh Dadu <[email-masked]> 
Sent: 18. marts 2021 13:23 
To: Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Deeksha Dadu <[email-masked]> 
Subject: Re: Task 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

This is noted. We will do it now. 

Saurabh Dadu 

LiveSalesman 

India: +91 120 4332621 x 17 

US: 1 240 949 2437 

Cell: +91 9810175203 

From: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 18 March 2021 5:51 PM 
To: Pritish Nandi (LSM) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Task 

Hi Pritish, 

I reviewed his replies and unfortunately his spelling and grammar are not good enough to be able to support our customers. Level 1 agents need to write a lot of customized texts and he makes too many mistakes in his writing. In my opinion we should let him go. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7Cf5262d0d9c2445c4f09808d8ea089107%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637516669811527455%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=PxDmJ9aK5l4VzaqhO3i9I4XvKPhp1tT5yC6Z%2FCoPRM4%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf5262d0d9c2445c4f09808d8ea089107%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637516669811537450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=UUYMNAUkJQjiM9jcMHVGmWSZTae%2FhrdE3bJJakRbpVQ%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7Cf5262d0d9c2445c4f09808d8ea089107%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637516669811537450%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Q6aU8%2FDhVlJt4Xmhdki3YS7h4c5uiSy4Ma4wizoqmGU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7Cf5262d0d9c2445c4f09808d8ea089107%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637516669811547441%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=zIogrIuWlv%2FMxP2yCl1ZgePq2QWaUKswx3l%2Fz0MIWmw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf5262d0d9c2445c4f09808d8ea089107%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637516669811547441%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=21uJJy9WOkqal1G7goIuBbhYOL7dX%2F9TGevAUpvU9%2BY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf5262d0d9c2445c4f09808d8ea089107%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637516669811547441%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=cSglyq5FAy4VHmjh%2Fw2cJ5lzwbyKB7VB3e6L7%2Fj1Nac%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7Cf5262d0d9c2445c4f09808d8ea089107%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637516669811557441%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=00ZXwkCG9JuyQjVMqGE%2B4EMBrhCHuwn9eiAv2f0%2FYaM%3D&reserved=0 ] 

	

	

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 18. marts 2021 09:47 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; deeksha < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Fwd: Task 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

PFB the draft reply's from Laszlo. Please check and advise on his writing skills. 

1. I have a Bluetooth headset and it is not connecting with my Samsung Mobile, can you please help. 

2. I have purchased a headset from your company and I am not very happy with its performance. What can we do to fix this? 

Regards, 

Pritish 

From: "Laszlo Pinter" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, March 18, 2021 2:13:55 PM 
Subject: Task - PLEASE SEND THIS ONE TO HETTA 

Hello Pritish, 

1. Guten Tag, 

Gerne unterstuetze ich sie bei ihrem problem. 

Bitte schalten sie die Bluetooth-option auf beiden Geraten ein. 

Ausserdem muessen Sie sicherstellen, dass sie sich im "Pairing-modus" befinden. 

Nachdem die beiden Gerate "gepaart" wurden, sollten sie die problem Aufgehoben. 

Ich hoffe wirklich, dass dies Ihr problem gelost hat. 

Wenn Sie weitere Fragen haben, zogern sie nicht mich zu kontaktieren. 

Mit Freundliche Gruessen 

Laszlo Pinter 

2. 

Guten Tag, 

Gerne unterstuetze ich sie bei ihrem anfrage. 

Unsere Produkte bei Epos sind von hochste Qualitat, daher moechte ich ihnen helfen, die beste Leistung Ihres Gerat zu erhalten. 

Folgen Sie beim Einschalten des Headset die Anweisungen. 

Bitte verwenden Sie das Gerat wie im Handbuch beschrieben 

Im Handbuch finden Sie auch verschiedene Optionen zum einrichten Ihres Gerat. 

Ich hoffe, dies wird Ihnen helfen, die Leistung zu erhalten, die sie moechten. 

Wenn Sie weitere Fragen haben, wenden Sie sich bitte an mich. 

Mit Freundliche Gruessen, 

Laszlo